#sp-main-body {
  background-color: #f9f9f9 !important;
}

.section__biblioteca {
  background-color: #fff;
}

.container__biblioteca .bg-titulo {
  color: #85ac7d;
  margin-bottom: 5rem;
  text-transform: uppercase;
  margin-left: 1.25%;
}

.container__biblioteca .categoria {
  font-size: 2rem;
  margin-bottom: 2rem;
}

.ml-4 {
  margin-left: 4%;
}

.categoria__ul {
  list-style: none;
}

.categoria__ul a {
  font-size: 1.5rem;
  font-weight: 500;
  color: #697a74;
}

.categoria__ul li::before {
  content: "- ";
}

.bg-gray {
  background-color: #eaeaea;
}

.tbl__publicacao,
table,
th,
td {
  border: 1px solid white;
}

@media (min-width: 768px) {
  .container__biblioteca {
    padding: 0 5rem;
  }
  .w__td-titulo {
    width: 20%;
    font-weight: 700;
  }

  .w__td-valor {
    width: 60%;
  }

  .tbl-imagem {
    width: 100%;
  }
}

.pagination {
  display: flex !important;
  justify-content: center !important;
}